Quantcast

Jump to content

» «
Photo

[MVL] Shamal Mod by MW v 1.1

7 replies to this topic
MW_29
  • MW_29

    i came to play

  • Members
  • Joined: 19 Jan 2008
  • None

#1

Posted 06 November 2012 - 11:54 PM Edited by MW_29, 07 November 2012 - 12:03 AM.

It is a [MVL] vehicle for Vice City, the Shamal jet from San Andreas! Fully working wheels and jet sound!

!NOTE! You must have Maxo Vehicle Loader mod (newest version) installed to add that vehicle, othervise it willnot work and [CLEO] for VC library installed too !NOTE!


Features:

- you can now fly over Vice City

- working landing gear (fixed wheels) so you can softly land wherever you find a place to

- two Shamals can be found at Escobar International Airport near the helipad

- model has set ID: 6106 via prefix "x6106_" in name of archive, change it to any you like or delete if you wish

- high detail chassis_vlo model

Download and rate, please! wink.gif

ToyGT_one
  • ToyGT_one

    Playa

  • Members
  • Joined: 17 Sep 2012
  • None

#2

Posted 08 November 2012 - 03:52 PM

what is the next mvl vehicle?

MW_29
  • MW_29

    i came to play

  • Members
  • Joined: 19 Jan 2008
  • None

#3

Posted 08 November 2012 - 04:49 PM

QUOTE (ToyGT_one @ Thursday, Nov 8 2012, 15:52)
what is the next mvl vehicle?

Hmm, there will be update of .xml on Rustler, to make is a bit slower. And i thought about next plane from San Andreas, probably Nevada or AT400, however for the second one there will be problem of getting in it, so this d need to be solved via script, however idk if this will be this or next week... How about existing MVL mods, are ther playable? ;>

collingwood787
  • collingwood787

    Player Hater

  • Members
  • Joined: 02 May 2013

#4

Posted 02 May 2013 - 07:22 AM

*-*-*-*-* i can proudly say i am becoming retired with GTA modding *-*-*-*-* rolleyes.gif rolleyes.gif

theNGclan
  • theNGclan

    hello b0ss

  • Members
  • Joined: 06 Apr 2011
  • United-States

#5

Posted 05 May 2013 - 03:13 AM

QUOTE (collingwood787 @ Thursday, May 2 2013, 07:22)
*-*-*-*-* i can proudly say i am becoming retired with GTA modding *-*-*-*-* rolleyes.gif rolleyes.gif

I doubt anybody really cares, as you have only posted one thing on this site, and have not uploaded any mods.

Urban Legend
  • Urban Legend

    No, f*ck no.

  • BUSTED!
  • Joined: 04 Jan 2005
  • None

#6

Posted 05 May 2013 - 04:20 AM

Boy, was I all over the place with the installation of this. I did terribly. Sure enough, it crashes on a new game after Ken says "I poke my head out of the gutter..." the camera never moves from the first frame and I never here Tommy tell him to go get some rest...

I might be using v1.1 and I think you said it was compatible only with v1.0?

separationspecialist
  • separationspecialist

    Square Civilian

  • Members
  • Joined: 01 May 2013

#7

Posted 13 July 2013 - 06:45 AM

Ah its having nice feature. Thanks for download links too.

MW_29
  • MW_29

    i came to play

  • Members
  • Joined: 19 Jan 2008
  • None

#8

Posted 14 July 2013 - 01:39 PM Edited by MW_29, 14 July 2013 - 01:46 PM.

QUOTE (Urban Legend @ Sunday, May 5 2013, 04:20)
Boy, was I all over the place with the installation of this. I did terribly. Sure enough, it crashes on a new game after Ken says "I poke my head out of the gutter..." the camera never moves from the first frame and I never here Tommy tell him to go get some rest...

I might be using v1.1 and I think you said it was compatible only with v1.0?

So crash is caused by something else, my mod works perfectly even on stock untouched VC, othervise i wouldnt upload it anywhere. You should check if Your other mods does not interfere with it wink.gif Nobody before You had any problems with it, neither me, nor them, so problems met while installing or using it can be caused only by You installing or using it not properly or what's more probably some other mods interfering with it. And i am deadly sure that it can't cause crash on start of the game, it does not touch execution of main.scm or does not change any internal game files which could result like that.

Also it is complatible with MVL, well MVL is required as a base for my mod to work, so You should check compabilities of MVL itself in it's technical documentation in relation to 1.0 or 1.1 versions of exe, i'm playing with 1.0 and it works fine.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users